Run a workflow Run in API Explorer
Ask AI
POST
/api/v1/workflow/{workflow_uuid}/run
curl \
--request POST 'https://api.plannrcrm.com/api/v1/workflow/6ff8f7f6-1eb3-3525-be4a-3932c805afed/run' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{
"model_type": "client",
"model_uuid": "1a082d75-60e4-433a-b1f3-6fae51ace5fb"
}'
Request examples
{
"model_type": "client",
"model_uuid": "1a082d75-60e4-433a-b1f3-6fae51ace5fb"
}
Response examples (401)
{
"message": "Unauthenticated."
}
Response examples (422)
{
"message": "The given data was invalid.",
"errors": {
"field": [
"The field is invalid."
]
}
}